Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # view_is_step_in_x Struct Template Reference [xxx_is_step] `#include <metafunctions.hpp>` Inheritance diagram for view_is_step_in_x: ## Detailed Description ### template<typename V> struct boost::gil::view_is_step_in_x< V > Determines if the given view has a horizontal step that could be set dynamically.
The documentation for this struct was generated from the following file: metafunctions.hpp